Module Module1

    Sub Main(ByVal CmdArgs() As String)

        Console.WriteLine("ProductName:" & AppBase.ExecutingLocation.ProductName.ToString)
        Console.WriteLine("AssemblyLocation:" & AppBase.ExecutingLocation.AssemblyLocation.ToString)
        Console.WriteLine("AssemblyVersion:" & AppBase.ExecutingLocation.AssemblyVersion.ToString)
        Console.WriteLine("FileVersion:" & AppBase.ExecutingLocation.FileVersion.ToString)
        Console.WriteLine("ProductVersion:" & AppBase.ExecutingLocation.ProductVersion.ToString)
        Console.WriteLine("LocalUserAppDataPath >> " & AppBase.ExecutingLocation.LocalUserAppDataPath.ToString)
        Console.WriteLine("UserAppDataPath >> " & AppBase.ExecutingLocation.UserAppDataPath.ToString)

        Console.ReadLine()

    End Sub



End Module
